[Desktop Entry]
Comment=KMyFirewall iptables interface
Comment[bg]=Интерфейс за iptables на KMyFirewall
Comment[br]=Etrefas ipables KMyFirewall
Comment[ca]=Interfície per a iptables KMyFirewall
Comment[cs]=iptable rozhraní KMyFirewall
Comment[da]=IP-tabelgrænseflade for KMyFirewall
Comment[de]=Oberfläche für iptables
Comment[el]=Διασύνδεση iptables του KMyFirewall
Comment[es]=Interfaz a iptables de KMyFirewall
Comment[et]=KMyFirewalli IPTablesi liides
Comment[fr]=Interface iptables de KMyFirewall
Comment[ga]=Comhéadan iptables KMyFirewall
Comment[gl]=Interface de KMyFirewall para iptables
Comment[it]=Interfaccia a iptables KMyFirewall
Comment[ja]=KMyFirewall iptables インターフェース
Comment[ka]=KMyFirewall iptables ინტერფეისი
Comment[lt]=KMyFirewall – IPTables tvarkymo sąsaja
Comment[nl]=KMyFirewall iptables-interface
Comment[pl]=Interfejs iptables KMyFirewall
Comment[pt]=Interface para o 'iptables' do KMyFirewall
Comment[pt_BR]=Interface do iptables no KMyFirewall
Comment[sr]=KMyFirewall-ов интерфејс за iptables
Comment[sr@Latn]=KMyFirewall-ov interfejs za iptables
Comment[sv]=IP-tabellgränssnitt för Min brandvägg
Comment[tr]=KMyFirewall iptables Kural Belirleyici
Comment[uk]=Інтерфейс KMyFirewall до iptables
Comment[xx]=xxKMyFirewall iptables interfacexx
Exec=kmfiptinterface
Icon=
Name=kmfiptinterface
Name[pl]=kmfiptinterfejs
Name[pt_BR]=Interface do Iptables
Name[sv]=IP-gränssnitt för Min brandvägg
Name[tr]=kmf ip arabirimi
Name[xx]=xxkmfiptinterfacexx
Type=Service
X-DCOP-ServiceType=Unique
X-TDE-StartupNotify=false
